uuid: f6a43346-1f58-44ea-a902-9e4fa4c7230b
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0
name: thumbnail
label: 'Miniatura (100×100)'
effects:
  1cfec298-8620-4749-b100-ccb6c4500779:
    uuid: 1cfec298-8620-4749-b100-ccb6c4500779
    id: image_scale
    weight: 0
    data:
      width: 100
      height: 100
      upscale: false
